Are you using the latest HTML editor in T4?

If you are using TerminalFour Site Manager to update content on the University website, it is worth taking a short amount of time to check that you are using the most up-to-date HTML editor. In late 2009, Site Manager was upgraded to include the TinyMCE editor. Ever since then, the following message has been displayed on the login page:

Following the upgrade to Site Manager 6.2 please upgrade your HTML editor to TinyMCE. Using the Site Manager menu above (not your browser menu):

  1. Go to TOOLS > MODIFY PROFILE
  2. Locate the “Html Editor” row (near the bottom) and select “TinyMCE” from the drop-down list.
  3. Click UPDATE

The TinyMCE editor is much better than the previous editor HTMLArea. See the TinyMCE page for more details.

Every once in a while, we still come across users that are still using HtmlArea, over a year on. Since HtmlArea contains more bugs and is more difficult to use than TinyMCE, we recommend that you double-check which editor you are using. If you are finding difficulty updating content, simply switching to TinyMCE could be the solution.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s